{% extends 'base.html' %}

{% block title %}WICC Admin Panel{% endblock %}

{% block content %} 

<div class="row mt-3">

    <div class="col-6 mx-auto">
        <a href="{% url 'admin_panel' %}" class="btn btn-secondary">Back</a> 
        <p style="font-family: 'Brush Script MT', cursive; font-size:35px;" class="my-3">Sale Book Form</p>
        <form method="post"> 

            {% if form.non_field_errors %}
                {% for err in form.non_field_errors %}
                    <p style="color:red;">{{ err }}</p>
                {% endfor %}
            {% endif %}

            {% csrf_token %}
            {% for field in form %}
               <p> {{ field.label_tag }} {{ field}} <span style="color:red;">{{ field.errors|striptags }}</span></p>
            {% endfor %}
            <input type="submit" value="Sale Book" class="btn btn-success">
        </form> 
    </div>

</div>
 

{% endblock %}